@charset "utf-8";
.search_bar_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	width: 518px;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 34px;
	background-image: url(../image/error/search_bar_bg.gif);
	background-repeat: repeat-x;
	float: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 8px;
}
.search_resultbox_left_line {
	background-image: url(../image/error/search_result_left_line.gif);
	background-repeat: repeat-y;
	vertical-align: middle;
}
.search_resultbox_top_line {
	background-image: url(../image/error/search_result_top_line.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}
.search_resultbox_botom_line {
	background-image: url(../image/error/search_result_bot_line.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
}
.search_resultbox_right_line {
	background-image: url(../image/error/search_result_right_line.gif);
	background-repeat: repeat-y;
	vertical-align: middle;
}
.search_title_text_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
}
.search_sub_text_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0076b7;
	text-decoration: none;
	vertical-align: top;
}
.search_text_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	vertical-align: top;
}
a.website:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #c3dcf2;
	text-decoration: none;
	vertical-align: top;
}

a.website:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #c3dcf2;
	text-decoration: none;
	vertical-align: top;
}.search_res_top_bg {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/error/prdoct_box_header1.jpg);
	background-repeat: no-repeat;
	width: 500px;
	background-position: 0px 0px;
}
.left_cor {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/error/centre_top.gif);
	background-repeat: repeat-x;
	width: 10px;
	float: left;
}
.search_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.main_table_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #F6FAFB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
body{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.top_blue_middle_bg {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/error/blue_middle.gif);
	background-repeat: repeat-x;
}
.error_page_title {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/error/blue_middle.gif);
	background-repeat: repeat-x;
	font-family: Arial,;
	font-size: 26px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}
.blue_bold_text {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0459ab;
	text-decoration: none;
}
.common_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.error_page_black_link_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
}
a.error_page_black_link_bold:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
}
a.error_page_black_link_bold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	vertical-align: top;
}
